function tal=vox2tal(vox,VOL)
% converts from talairach coordinate to voxel coordinate
% based on variables from SPM.mat (passed here for 
% faster operation)
% e.g., foo=tal2vox([-30 28 -30], VOL)

%
tal=[0 0 0];
tal(1)=(vox(1)-VOL.iM(1,4))*VOL.M(1,1);
tal(2)=(vox(2)-VOL.iM(2,4))*VOL.M(2,2);
tal(3)=(vox(3)-VOL.iM(3,4))*VOL.M(3,3);



